@font-face {
  font-family: "iconfont"; /* Project id 3138561 */
  src: url('/dfiles/tem/iconfont.woff2?t=1775896690735') format('woff2'),
       url('iconfont.woff?t=1775896690735') format('woff'),
       url('iconfont.ttf?t=1775896690735') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-duoweidu:before {
  content: "\e669";
}

.icon-xiaoshuai:before {
  content: "\e6ba";
}

.icon-zu:before {
  content: "\e617";
}

.icon-zhengcejiedu:before {
  content: "\e604";
}

.icon-A:before {
  content: "\e600";
}

.icon-liuxueshengketangjiaoxue:before {
  content: "\e82f";
}

.icon-chuangxinfazhan:before {
  content: "\e610";
}

.icon-qiangxianduiwu:before {
  content: "\e794";
}

.icon-jiaoxue:before {
  content: "\e655";
}

.icon-pingfen:before {
  content: "\e69d";
}

.icon-linian:before {
  content: "\e65d";
}

.icon-tanhuamianshi:before {
  content: "\e636";
}

.icon-tubiaozhuanqu-10:before {
  content: "\e644";
}